{
    "name": "bayan/cron-list-bundle",
    "description": "list the commands in the symfony project",
    "type": "symfony-bundle",
    "license": "MIT",
    "authors": [
        {
            "name": "bayansaedi",
            "email": "saedi@bugloos.nl"
        }
    ],
    "require": {
        "php": "^7.1.3",
        "doctrine/annotations": "^1.8",
        "dragonmantank/cron-expression": "^2.3",
        "symfony/framework-bundle": "^5.0",
        "symfony/process": "^5.0"
    },
    "autoload": {
        "psr-4": {
            "Bayan\\CronListBundle\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Bayan\\CronListBundle\\Tests\\": "tests/"
        }
    },
    "require-dev": {
        "symfony/phpunit-bridge": "^5.0"
    }
}
